connection pissirBridgeGruppo2
address smartcity-challenge.edu-al.unipmn.it:8883
bridge_cafile /usr/local/etc/mosquitto/ca_certificates/ca_certificate.pem

bridge_tls_version tlsv1.2
try_private false
remote_username pissir
remote_password pissir2020

topic rpc/gruppo2/luci/luci out 2
topic to/gruppo2/luci/luci/# out 2
topic from/gruppo2/luci/luci/# in 2

topic rpc/gruppo2/luci/scenari out 2
topic to/gruppo2/luci/scenari/# out 2
topic from/gruppo2/luci/scenari/# in 2
topic conf/gruppo2/luci/scenari/# out 2

topic rpc/gruppo2/luci/antifurto out 2
topic to/gruppo2/luci/antifurto/# out 2
topic from/gruppo2/luci/antifurto/# in 2
topic conf/gruppo2/luci/antifurto/# out 2

topic from/gruppo2/luci/gpio/# out 2
